/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
/*#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo
{
    height: 100px !important;
    padding: 5px 0 !important;
} */
/*.logo-no-sticky-padding #Top_bar.is-sticky #logo img.logo-sticky
{ 
    max-height: 100px !important; 
}*/

.woocommerce .variations_form .variations {
    background: rgba(0,0,0,.0);
}
.woocommerce .variations_form .variations tr td {
    box-shadow: none;
}

/* Make image 75% width to make room to its right */
 
.single-product div.product .woocommerce-product-gallery .flex-viewport {
    width: 75%;
    float: left;
}
 
/* Make Gallery 25% width and place it beside the image */
 
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
    width: 25%;
    float: left;
}
 
/* Style each Thumbnail with width and margins */
 
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img {
    width: 90%;
    float: none;
    margin: 0 0 10% 10%;
}